Subject: Re: [Geopriv] [geopriv] #1: Correct EPSG number for WGS84

From: "geopriv issue tracker" <[email-masked]>
Date: Wed, 11 Nov 2009 04:48:29 -0000

#1: Correct EPSG number for WGS84
-----------------------------------------+----------------------------------
  Reporter:  rbarnes@…                   |        Type:  enhancement       
    Status:  closed                      |    Priority:  major             
 Milestone:  draft-ietf-geopriv-3825bis  |   Component:  rfc3825bis        
   Version:                              |    Severity:  Active WG Document
Resolution:  fixed                       |    Keywords:                    
-----------------------------------------+----------------------------------
Changes (by bernard_aboba@…):

  * status:  new => closed
  * resolution:  => fixed

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/geopriv/trac/ticket/1#comment:6>
geopriv <http://tools.ietf.org/geopriv/>